Update libvirt to 2.1
[ipfire-2.x.git] / src / paks / libvirt /
drwxr-xr-x   ..
-rw-r--r-- 2949 install.sh
-rw-r--r-- 1869 uninstall.sh
-rw-r--r-- 3211 update.sh